.game-slice {
	display: grid;
	margin-bottom: 36px;
}

.game-card {
	position: relative;
	display: flex;
	flex-direction: column;
	background-color: var(--mirage-950);
	text-align: center;
}

.game-card__link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.game-card__rating {
	position: absolute;
	top: 12px;
	left: 12px;
	padding: 2px 6px;
	color: var(--white);
	background-color: var(--pastel-green-400);
	border-radius: 4px;
}

.game-card__rating .stars {
	color: var(--white);
}

.game-card__rating .stars::before {
	font-size: 16px;
	font-weight: 600;
	line-height: 20px;
	order: 1;
}

.game-card__rating .stars .icon:not(:first-child) {
	display: none;
}

.game-card__img {
	width: 100%;
	height: 181px;
	object-fit: cover;
	margin-bottom: 12px;
}

.game-card__title {
	margin-bottom: auto;
}

.game-card__title-name {
	color: var(--white);
	font-size: 16px;
	font-weight: 600;
	line-height: 20px;
}

.game-card__title-brand {
	color: rgba(255, 255, 255, .6);
	font-size: 14px;
	line-height: 20px;
}

.game-card__btn {
	position: relative;
	margin-top: 12px;
}

@media (min-width: 576px) {
	.game-card {
		padding: 12px 12px 24px 12px;
	}

	.game-card__img {
		height: 181px;
	}

	.game-card__btn {
		margin-left: auto;
		margin-right: auto;
		padding-left: 16px;
		padding-right: 16px;
	}
}

@media (min-width: 992px) {
	.game-slice {
		grid-template-columns: repeat(4, 1fr);
		grid-gap: 24px;
	}
}

@media (max-width: 991.98px) {
	.game-slice {
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 12px;
	}
}

@media (max-width: 575.98px) {
	.game-card {
		padding: 12px;
	}

	.game-card__img {
		height: 96px;
	}

	.game-card__btn {
		width: 100%;
		height: 40px;
		font-size: 12px;
	}
}